<script>
function Check(theForm){

if(theForm.lpRouting.value.indexOf('"') > 0)
{alert("<?PHP echo $seocanjava1;?> \n\n<?PHP echo $seocanjava1a;?>");
theForm.lpRouting.focus();return (false);}

if(theForm.lpRouting.value.indexOf("'") > 0)
{alert("<?PHP echo $seocanjava1;?> \n\n<?PHP echo $seocanjava1a;?>");
theForm.lpRouting.focus();return (false);}

if (theForm.lpRouting.value.length > 0){

if(theForm.lpRouting.value.indexOf('http') < 0)
{alert("<?PHP echo $seocanjava2;?> \n\n<?PHP echo $seocanjava2a;?>");
theForm.lpRouting.focus();return false;}

if(theForm.lpRouting.value.indexOf('://') < 0)
{alert("<?PHP echo $seocanjava2;?> \n\n<?PHP echo $seocanjava2a;?>");
theForm.lpRouting.focus();return false;}

theForm.lpRouting.focus(); return (true);}

return (true);}
</script>